---
_lang_: "Esperanto"
headlineMisskey: "Jen la reto konektata de notoj"
introMisskey: "Bonvenon! Misskey estas malfermitkoda malcentraliza etbloga servo.\nKreu \"noto\"n por paroli vian penson al iuj ĉirkaŭ vi. 📡\nLa funkcion \"reago\" ebligas esprimi rapide vian senton pri ies noto en Fediverso. 👍\nBonvole esploru novan mondon. 🚀"
monthAndDay: "{{day}}/{{month}}"
search: "Serĉi"
notifications: "Sciigoj"
username: "Uzantnomo"
password: "Pasvorto"
forgotPassword: "Ĉu vi forgesis pasvorton?"
fetchingAsApObject: "Informpetado de kunfederaĵo…"
ok: "Akcepteble"
gotIt: "Mi komprenas"
cancel: "Nuligi"
enterUsername: "Entajpu uzantnomon"
renotedBy: "Noto plusendita de {user}"
noNotes: "Neniu noto!"
noNotifications: "Vi ne havas sciigojn."
instance: "Nodo"
settings: "Agordoj"
basicSettings: "Ĝeneralaj agordoj"
otherSettings: "Aliaj agordoj"
openInWindow: "Malfermi en fenestro"
profile: "Profilo"
timeline: "Templinio"
noAccountDescription: "Neniu priskribo"
login: "Ensaluti"
loggingIn: "Ensalutado…"
logout: "Elsaluti"
signup: "Registriĝi"
uploading: "Alŝutado…"
save: "Konservi"
users: "Uzantoj"
addUser: "Aldoni uzanton"
favorite: "Preferi"
favorites: "Preferaĵoj"
unfavorite: "Malpreferi"
favorited: "Aldonita al via listo de preferaĵoj."
alreadyFavorited: "Ĝi jam estis aldonita al via listo de preferaĵoj."
cantFavorite: "Ne aldonita al via listo de preferaĵoj."
pin: "Alpingli"
unpin: "Depingli"
copyContent: "Kopii enhavon"
copyLink: "Kopii ligilon"
delete: "Forviŝi"
deleteAndEdit: "Redakti foriginte"
deleteAndEditConfirm: "Ĉu vi certas, ke vi volas forigi kaj redakti la noton? Tio forviŝos reagojn, plusendojn, kaj respondojn ĉiujn de ĝi."
addToList: "Aldoni al listo"
sendMessage: "Sendi mesaĝon"
copyUsername: "Kopii uzantnomon"
searchUser: "Serĉi uzanton"
reply: "Respondi"
loadMore: "Vidu pli"
showMore: "Vidi pli"
youGotNewFollower: "eksekvis vin"
receiveFollowRequest: "Peto de sekvado estas ricevita"
followRequestAccepted: "La peto de sekvado akceptita"
mention: "Mencioj"
mentions: "Al vi"
directNotes: "Rekte senditaj"
importAndExport: "Importi/eksporti"
import: "Importi"
export: "Eksporti"
files: "Dosieroj"
download: "Elŝuti"
driveFileDeleteConfirm: "Ĉu vi certas, ke vi volas forviŝi la dosieron \"{name}\"? Pro tio forviŝiĝos ankaŭ la notoj kiuj enhavas ĝin."
unfollowConfirm: "Ĉu vi certas, ke vi volas ĉesi sekvi {name}'(o)n?"
lists: "Listoj"
noLists: "Neniu listo"
note: "Sendi"
notes: "Notoj"
following: "Sekvatoj"
followers: "Sekvantoj"
followsYou: "Sekvas vin"
createList: "Krei liston"
manageLists: "Administri liston"
error: "Eraro"
somethingHappened: "Problemo okazis"
retry: "Provi denove"
enterListName: "Entajpu nomon de la listo"
privacy: "Privateco"
defaultNoteVisibility: "Implicitaĵo de videbleco"
follow: "Sekvi"
followRequest: "Peti de sekvado"
followRequests: "Petoj de sekvado"
unfollow: "Ne plu sekvi"
enterEmoji: "Entajpu emoĵion"
renote: "Plusendi la noton"
unrenote: "Malfari plusendadon"
renoted: "Sukcese plusendita"
cantRenote: "Oni ne povas plusendi la noton."
cantReRenote: "Plusendo de noto ne estas plusendebla."
quote: "Citi"
pinnedNote: "Alpinglita noto"
pinned: "Alpingli"
you: "Vi"
clickToShow: "Klaku por malkaŝu"
sensitive: "Enhavo ne estas deca por laborejo (NSFW)"
add: "Aldoni"
reaction: "Reagoj"
rememberNoteVisibility: "Rememoru videblecon de la noto laste sendita "
attachCancel: "Deigi aldonaĵon"
markAsSensitive: "Troviĝi NSFW"
unmarkAsSensitive: "Ne troviĝi NSFW"
enterFileName: "Entajpu nomon de dosiero"
mute: "Silentigi"
unmute: "Malsilentigi"
block: "Bloki"
unblock: "Malbloki"
suspend: "Flostigi"
unsuspend: "Fandi"
blockConfirm: "Ĉu vi certas ke vi volas bloki la uzanton?"
unblockConfirm: "Ĉu vi certas ke vi volas malbloki la uzanton?"
suspendConfirm: "Ĉu vi certas ke vi volas frostigi la uzanton?"
unsuspendConfirm: "Ĉu vi certas ke vi volas fandi la uzanton?"
selectList: "Elekti liston"
selectAntenna: "Elekti antenon"
selectWidget: "Elekti enestraĵon"
editWidgets: "Redakti fenestraĵon"
editWidgetsExit: "Fini la redaktadon"
customEmojis: "Personecigitaj emoĵioj"
emoji: "Emoĵio"
emojis: "Emoĵio"
emojiName: "Nomo de emoĵio"
emojiUrl: "URL de la emoĵio"
addEmoji: "Aldoni emoĵion"
settingGuide: "Agordaj rekomendoj"
cacheRemoteFiles: "Stapli transajn dosierojn"
flagAsBot: "Agordo por robota uzanto"
flagAsCat: "Agordo de katiĝa uzanto"
addAccount: "Aldoni konton"
showOnRemote: "Vidi ĉe la surloka nodo"
general: "Ĝenerala"
wallpaper: "Ekranfonoj"
setWallpaper: "Apliki ekranfonon"
removeWallpaper: "Forviŝi ekranfonon. "
searchWith: "Serĉi: {q}"
youHaveNoLists: "Vi ne havas listojn."
followConfirm: "Ĉu vi certas ke vi volas sekvi {name}'(o)n?"
host: "Gastigo"
selectUser: "Elekti uzanton"
recipient: "Ricevonto"
annotation: "Komentarioj"
federation: "Kunfederaĵo"
instances: "Nodoj"
latestRequestSentAt: "Lastatempa sendo"
latestRequestReceivedAt: "Lastatempa ricevo"
latestStatus: "Laŭstato"
perHour: "Po horo"
perDay: "Po tago"
blockThisInstance: "Bloki la nodon"
operations: "Agoj"
software: "Programaro"
version: "Versio"
metadata: "Metadatumoj"
withNFiles: "{n} dosiero(j)"
monitor: "Monitoro"
network: "Reto"
disk: "Diskilo"
instanceInfo: "Informoj pri la nodo"
statistics: "Statistikoj"
clearCachedFiles: "Malplenigi la staplon"
clearCachedFilesConfirm: "Ĉu vi certas, ke vi volas forviŝi ĉiujn transajn dosierojn en la staplo?"
blockedInstances: "Blokitaj nodoj"
muteAndBlock: "Silentigitoj kaj blokitoj"
mutedUsers: "Silentigitaj uzantoj"
blockedUsers: "Blokitaj uzantoj"
noUsers: "Sen uzantoj"
editProfile: "Redakti profilon"
noteDeleteConfirm: "Ĉu vi certas ke vi volas forviŝi la noton?"
pinLimitExceeded: "Vi povas alpingli ne pli noton."
done: "Fini"
processing: "Prilaborado…"
preview: "Antaŭmontro"
noCustomEmojis: "Neniu emoĵio"
federating: "Nun kunfederanta"
blocked: "Blokita"
suspended: "Suspendita"
all: "Ĉiuj"
subscribing: "Abonata"
publishing: "Al kiu dissendas"
notResponding: "Alvokato ne disponeblas"
instanceFollowing: "Sekvatoj en la nodo"
instanceFollowers: "Sekvantoj el la nodo"
instanceUsers: "Uzantoj de tiu ĉi nodo"
changePassword: "Ŝanĝi pasvorton"
security: "Sekureco"
retypedNotMatch: "Enigitoj ne estas konformaj."
currentPassword: "Aktuala pasvorto"
newPassword: "Nova pasvorto"
newPasswordRetype: "Reentajpu la novan pasvorton"
attachFile: "Aldoni dosieron"
more: "Plu!"
featured: "Maksimumi"
usernameOrUserId: "Uzantnomo aŭ identigilo de uzanto"
noSuchUser: "Neniuj uzantoj trovitaj."
lookup: "Informpeti"
announcements: "Novaĵoj"
imageUrl: "URL de bildo"
remove: "Forigi"
removed: "Forviŝis"
removeAreYouSure: "Ĉu vi certas ke vi volas forigi \"{x}\"'(o)n?"
deleteAreYouSure: "Ĉu vi certas ke vi volas forviŝi \"{x}\"'(o)n?"
saved: "Konservita"
messaging: "Retbabili"
upload: "Alŝuti"
fromDrive: "De la disko"
fromUrl: "De URL"
uploadFromUrl: "Alŝuti de URL"
uploadFromUrlDescription: "URL de dosiero kiun vi volas alŝuti"
explore: "Esplori"
games: "Miskiaj Ludoj"
messageRead: "Legita"
startMessaging: "Komenci babiladon"
nUsersRead: "Legita de {n} homoj"
tos: "Kondiĉoj de uzado"
start: "Komenciĝi"
home: "Hejma"
remoteUserCaution: "Ĉi tiuj infomoj ne estas tute ekzaktaj pro transa uzanto."
activity: "Aktiveco"
images: "Bildoj"
birthday: "Naskiĝdato"
registeredDate: "Dato de registriĝo"
location: "Loko"
theme: "Koloraro"
light: "Luma"
dark: "Malluma"
drive: "Disko"
fileName: "Dosiernomo"
selectFile: "Elekti dosieron"
selectFiles: "Elekti dosieron"
selectFolder: "Elekti dosierujon"
selectFolders: "Elekti dosierujon"
renameFile: "Alinomi la dosieron"
folderName: "Nomo de la dosierujo"
createFolder: "Krei dosierujon"
renameFolder: "Alinomi la dosierujon"
deleteFolder: "Forviŝi dosierujon"
addFile: "Aldoni dosieron"
emptyDrive: "La disko malplenas"
emptyFolder: "La dosierujo malplenas"
unableToDelete: "Ne forigebla"
inputNewFileName: "Entajpu nova nomon de la dosiero"
inputNewFolderName: "Entajpu nova nomon de la dosierujo"
hasChildFilesOrFolders: "La dosierujo ne estas forviŝebla, ĉar ĝi ne malplenas."
copyUrl: "Kopii URL"
rename: "Alinomi"
avatar: "Ikono"
banner: "Standardo"
nsfw: "Enhavo ne estas deca por laborejo (NSFW)"
reload: "Reŝargi"
watch: "Observi"
unwatch: "Malobservi"
accept: "Permesi"
normal: "Normala"
instanceName: "Nomo de la nodo"
instanceDescription: "Priskribo de la nodo "
maintainerName: "Nomo de la administranto"
maintainerEmail: "Retpoŝto de la administranto"
tosUrl: "URL de kondiĉoj de uzado"
thisYear: "Ĉi-jare"
thisMonth: "Ĉi-monate"
today: "Hodiaŭ"
dayX: "{day}a"
monthX: "La {month}a monato"
yearX: "La jaro {year}"
pages: "Paĝoj"
connectService: "Konekti"
disconnectService: "Farkonektiĝi"
enableLocalTimeline: "Ebligi lokan templinion"
enableGlobalTimeline: "Ebligi mallokan templinion"
registration: "Registri"
enableRegistration: "Ebligi novan uzanton registriĝon"
invite: "Inviti"
driveCapacityPerLocalAccount: "Volumo de disko po unu loka uzanto"
driveCapacityPerRemoteAccount: "Volumo de disko po unu transa uzanto"
iconUrl: "URL de la ikono (retpaĝsimbolo, ktp)"
bannerUrl: "URL de standardo"
backgroundImageUrl: "URL de fona bildo"
basicInfo: "Baza informo"
pinnedUsers: "Alpinglita uzanto"
pinnedPages: "Alpinglitaj paĝoj"
pinnedNotes: "Alpinglita noto"
hcaptchaSiteKey: "Reteja ŝlosilo"
hcaptchaSecretKey: "Sekreta ŝlosilo"
recaptcha: "reCAPTCHA"
enableRecaptcha: "Ebligi reCAPTCHA'on"
recaptchaSiteKey: "Reteja ŝlosilo"
recaptchaSecretKey: "Sekreta ŝlosilo"
antennas: "Antenoj"
manageAntennas: "Administri antenojn"
name: "Nomo"
notifyAntenna: "Oni sciigos novajn notojn"
withFileAntenna: "Nur kun aldonaĵo"
withReplies: "Inkluzive respondoj"
connectedTo: "Sekva konto estas konektita"
notesAndReplies: "Kun respondoj"
withFiles: "Kun aldonaĵo"
silence: "Mutigi"
silenceConfirm: "Ĉu vi certas ke vi volas mutigi la uzanton?"
unsilence: "Malmutigi"
unsilenceConfirm: "Ĉu vi certas ke vi volas malmutigi la uzanton?"
popularUsers: "Popularaj uzantoj"
recentlyUpdatedUsers: "Uzantoj kiuj lastatempe sendis noton"
recentlyRegisteredUsers: "Novaliĝintaj uzantoj"
recentlyDiscoveredUsers: "Lastatempe trovitaj uzantoj"
exploreUsersCount: "Tio estas {count} uzantoj"
exploreFediverse: "Esplori la Fediverson"
popularTags: "Popularaj kradvortoj"
userList: "Listoj"
about: "Informoj"
aboutMisskey: "Pri Misskey"
administrator: "Administranto"
twoStepAuthentication: "Dua-faktora aŭtentiko"
moderator: "Kontrolisto"
nUsersMentioned: "{n} uzanto(j) menciis"
securityKey: "Sekureca ŝlosilo"
securityKeyName: "Nomo de la ŝlosilo"
lastUsed: "Plej malnove uzita"
unregister: "Malregistriĝi"
passwordLessLogin: "Ensaluti sen pasvorto"
resetPassword: "Restarigi pasvorton"
newPasswordIs: "La nova pasvorto estas {password}."
share: "Diskonigi"
notFound: "Ne trovita"
cacheClear: "Malplenigi staplon"
markAsReadAllNotifications: "Marki ĉiujn sciigojn kiel legito"
help: "Manlibro de uzado"
inputMessageHere: "Entajpu masaĝo tie ĉi"
close: "Fermi"
group: "Grupo"
groups: "Grupoj"
createGroup: "Krei grupon"
invites: "Inviti"
groupName: "Grupa nomo"
members: "Membroj"
messagingWithUser: "Babili private"
messagingWithGroup: "Babili grupe"
title: "Titolo"
text: "Teksto"
enable: "Ebligi"
next: "Sekve"
retype: "Retajpu"
noteOf: "Noto de {user}"
quoteAttached: "Kun citaĵo"
quoteQuestion: "Ĉu vi aldonas citaĵon?"
noMessagesYet: "Ankoraŭ neniu mesaĝo"
newMessageExists: "Vi ricevis novan mesaĝon."
onlyOneFileCanBeAttached: "Oni povas aldoni nur unu dosieron po mesaĝo."
signinRequired: "Bonvolu ensaluti"
invitations: "Inviti"
invitationCode: "Invita kodo"
unavailable: "Ne disponebla"
passwordMatched: "Konforma"
passwordNotMatched: "Nekonforma"
or: "Aŭ"
language: "Lingvo"
uiLanguage: "Lingvo de fasado"
aboutX: "Pri {x}"
useOsNativeEmojis: "Oni uzas la emoĵioj de la denaska sistemo"
youHaveNoGroups: "Neniuj grupoj"
doing: "Traktado..."
category: "Kategorio"
tags: "Etikedoj"
createAccount: "Krei konton"
existingAccount: "Ekzista konto"
regenerate: "Regeneri"
fontSize: "Tipara grando"
noFollowRequests: "Vi ne havas peto de sekvado"
openImageInNewTab: "Fermi la bildon en nova tablo"
dashboard: "Stirpanelo"
local: "Loka"
remote: "Transa"
total: "Entute"
appearance: "Eksteraĵo"
clientSettings: "Agordoj de kliento"
accountSettings: "Agordoj de konto"
numberOfDays: "Nombro de tagoj"
hideThisNote: "Kaŝi la noton"
objectStorageBaseUrl: "Baza URL"
objectStorageRegion: "Regiono"
objectStorageUseSSL: "Oni uzas SSL"
serverLogs: "Servila protokolo"
deleteAll: "Forviŝi ĉiujn"
newNoteRecived: "Jen estas novaj notoj"
sounds: "Sonoj"
listen: "Aŭdi"
none: "Neniu"
showInPage: "Vidi en paĝo"
popout: "Superigi"
volume: "Laŭteco"
masterVolume: "Baza laŭteco"
chooseEmoji: "Elekti emoĵion"
recentUsed: "Lastatempaj uzitaj"
install: "Instali"
uninstall: "Malinstali"
installedApps: "Instalita programo"
nothing: "Neniu"
installedDate: "Dato de instalado"
lastUsedDate: "Lastfoje uzita je"
state: "Stato"
sort: "Ordigado"
output: "Elmeto"
script: "Skripto"
disablePagesScript: "Malebligi AiScripto en la paĝoj"
deleteAllFiles: "Forviŝi ĉiujn dosierojn"
deleteAllFilesConfirm: "Ĉu vi certas, ke vi volas forviŝi ĉiujn dosierojn?"
userSuspended: "Ĉi tiu uzanto estas flostigita."
userSilenced: "Ĉi tiu uzanto estas mutigita."
menu: "Menuo"
addItem: "Aldoni novaĵon"
rooms: "Ĉambro"
deletedNote: "Forviŝita noto"
invisibleNote: "Malpublika noto"
visibility: "Videbleco"
poll: "Balotujo"
useCw: "Kaŝi enhavo"
enablePlayer: "Vidi videon"
disablePlayer: "Fermi videon"
expandTweet: "Disvolvi pepon"
themeEditor: "Redaktilo de koloraroj"
description: "Priskribo"
describeFile: "Priskribi la bildon"
enterFileDescription: "Priskribu"
author: "Aŭtoro"
manage: "Administro"
plugins: "Kromaĵoj"
deck: "Kartaro"
width: "Larĝeco"
height: "Alteco"
medium: "Meza"
small: "Malgranda"
edit: "Redakti"
emailServer: "Retpoŝta servilo"
email: "Retpoŝto"
emailAddress: "Retpoŝta adreso"
smtpConfig: "Agordoj de SMTP servilo"
smtpHost: "Gastigo"
smtpPort: "Pordo"
smtpUser: "Uzantnomo"
smtpPass: "Pasvorto"
wordMute: "Silentigi specifajn vortojn"
userSaysSomething: "{name} parolis ion"
makeActive: "Aktivigi"
display: "Vidi"
copy: "Kopii"
overview: "Resumo"
database: "Datumbazo"
channel: "Kanalo"
create: "Krei"
notificationSetting: "Agordoj de sciigoj"
useGlobalSetting: "Oni uzas malloka agordo"
fileIdOrUrl: "Dosiera identigilo aŭ URL"
sample: "Ekzemplo"
abuseReports: "Signaloj"
reportAbuse: "Signalo"
reportAbuseOf: "Signali kontraŭ {name}'(o)"
send: "Sendi"
openInNewTab: "Malfermi en nova langeto"
editTheseSettingsMayBreakAccount: "Redakti ĉi tiujn agordojn povas damaĝi vian konton."
instanceTicker: "Informoj pri la nodo kiu dissendas la noton"
random: "Hazarde"
system: "Sistemo"
desktop: "Labortablo"
createNew: "Krei novan"
optional: "Opciaj"
public: "Publika"
i18nInfo: "Misskey estas tradukata en diversaj lingvoj far volontuloj. Oni povas kontribui por la tradukado ĉe {link}."
accountInfo: "Kontaj Informoj"
notesCount: "La nombro de notoj"
repliesCount: "La nombro de respondoj senditaj"
renotesCount: "La nombro de notoj kiujn la uzanto plusendis"
repliedCount: "La nombro de respondoj ricevitaj"
renotedCount: "La nombro de uzantulaj notoj plusenditaj"
followingCount: "La nombro de sekvatoj"
followersCount: "La nombro de sekvantoj"
sentReactionsCount: "La nombro de la reagoj senditaj"
receivedReactionsCount: "La nombro de la reagoj ricevitaj"
yes: "Jes"
no: "Ne"
driveFilesCount: "La nombro de la dosieroj ĉe la disko"
notSet: "Ne elektita"
emailVerified: "Via retpoŝto estis kontrolita."
noteFavoritesCount: "La nombro de notoj preferataj"
pageLikesCount: "La nombro de paĝoj kiun la uzanto preferas"
pageLikedCount: "La nombro de uzantoj, kiuj preferas paĝon de ĉi tiu uzanto"
contact: "Kontakto"
makeExplorable: "Videbligi konton sur la paĝo \"Esplori\""
duplicate: "Duobligi"
left: "Maldekstra"
center: "Centra"
showTitlebar: "Videbligi titolan stangon"
clearCache: "Malplenigi staplon"
onlineUsersCount: "{n} uzanto(j) estas surlinea"
nUsers: "{n} uzanto(j)"
nNotes: "{n} notoj"
myTheme: "Miaj koloraroj"
backgroundColor: "Fona koloro"
textColor: "Teksto"
saveAs: "Konservi kiel…"
value: "Valoro"
createdAt: "Kreita je"
updatedAt: "Laste ĝisdatigita"
deleteConfirm: "Ĉu certas forviŝi?"
closeAccount: "Forigi konton"
currentVersion: "Nuna versio"
latestVersion: "Plej nova versio"
youAreRunningUpToDateClient: "Vi uzas la plej novan version de via kliento."
newVersionOfClientAvailable: "Nova versio de via kliento estas disponebla."
inUse: "Uzata"
editCode: "Redakti kodon"
emailNotification: "Sciigoj per retpoŝto"
inChannelSearch: "Serĉi en kanalo"
useReactionPickerForContextMenu: "Malfermi reago-elektilon per dekstro-klaki"
typingUsers: "{users} nun entajpas…"
clear: "Vakigi"
goBack: "Reiri antaŭ"
addDescription: "Priskribi"
info: "Informoj"
userInfo: "Informoj de uzanto"
unknown: "Nekonata"
online: "Surkonektita"
offline: "Forkonektita"
instanceBlocking: "Bloki specifajn nodojn"
selectAccount: "Elekti konton"
user: "Uzantoj"
administration: "Administro"
accounts: "Kontoj"
shareWithNote: "Kundividi en noto"
ads: "Reklamaĵo"
memo: "Memorigilo"
high: "Alta"
middle: "Meza"
low: "Malalta"
customCss: "Uzantula CSS"
global: "Malloka"
sent: "Sendi"
received: "Ricevita"
searchResult: "Serĉorezultoj"
hashtags: "Kradvorto"
troubleshooting: "Problemsolvi"
learnMore: "Lernu pli"
translate: "Traduki"
translatedFrom: "Tradukita el {x}"
controlPanel: "Ŝaltpodio"
_docs:
  continueReading: "Legi plu"
  features: "Funkcioj"
  admin: "Administro"
_ad:
  back: "Nuligi"
_gallery:
  liked: "Ŝatitaj notoj"
  like: "Ŝati"
_email:
  _follow:
    title: "Vi estas eksekvita"
  _receiveFollowRequest:
    title: "Vi ricevis peton de sekvado"
_plugin:
  install: "Instali kromaĵon"
  manage: "Administri kromaĵojn"
_registry:
  key: "Ŝlosilo"
  keys: "Ŝlosiloj"
  domain: "Nomregno"
  createKey: "Krei ŝlosilon"
_aboutMisskey:
  about: "Misskey estas malfermitkoda programo evoluigata de syuilo ekde la 2014."
  contributors: "Precipaj kontribuantoj"
  allContributors: "Ĉiuj kontribuantoj"
  source: "Fontkodo"
  translation: "Traduki Misskey'on"
  patrons: "Mecenatoj"
_mfm:
  dummy: "Misskey evoluigas la mondon de Fediverso"
  mention: "Mencioj"
  hashtag: "Kradvorto"
  url: "URL"
  link: "Ligilo"
  bold: "Grasa"
  small: "Malgrande"
  center: "Centrigi"
  inlineCode: "Kodo (en linio)"
  blockCode: "Kodo (bloko)"
  inlineMath: "Formulo (en linio)"
  blockMath: "Formulo (bloko)"
  quote: "Citi"
  emoji: "Personecigitaj emoĵioj"
  search: "Serĉi"
  flip: "Inversa"
  x2: "Granda"
  x3: "Grandega"
  x4: "Pli grandega"
  font: "Presliteraro"
_reversi:
  total: "Entute"
_instanceTicker:
  none: "Ne montri"
  remote: "Montri al transaj uzantoj"
  always: "Ĉiam montri"
_channel:
  create: "Krei kanalon"
  edit: "Redakti kanalon"
  setBanner: "Apliki standardan bildon"
  removeBanner: "Forviŝi la standardan bildon"
  owned: "Posedaĵo"
  following: "Sekvante"
  usersCount: "{n} partoprenanto(j)"
_menuDisplay:
  top: "Supro"
  hide: "Kaŝi"
_wordMute:
  muteWords: "Silentigitaj vortoj"
  soft: "En kliento"
  hard: "En servilo"
  mutedNotes: "Silentigitaj notoj"
_theme:
  manage: "Administri kolorarojn"
  code: "Kolorara kodo"
  description: "Priskribo"
  color: "Koloro"
  darken: "Malbrileco"
  lighten: "Brileco"
  keys:
    bg: "Fono"
    navBg: "Fono de flanka stango"
    link: "Ligilo"
    hashtag: "Kradvorto"
    mention: "Mencioj"
    mentionMe: "Mencio al vi"
    renote: "Noto plusendita"
    buttonBg: "Fono de butono"
    driveFolderBg: "Fono de dosierujo de la disko"
    messageBg: "Fono de retbabilejo"
_sfx:
  note: "Nova noto"
  noteMy: "Mia noto"
  notification: "Sciigoj"
  chat: "Retbabili"
  chatBg: "Retbabili (BG)"
  antenna: "Ricevo de anteno"
  channel: "Sciigoj de kanalo"
_ago:
  future: "Futuro"
  justNow: "Ĵus"
  secondsAgo: "Antaŭ {n} sekundo(j)"
  minutesAgo: "Antaŭ {n} minutoj"
  hoursAgo: "Antaŭ {n} horo(j)"
  daysAgo: "Antaŭ {n} tagoj"
  weeksAgo: "Antaŭ {n} semajnoj"
  monthsAgo: "Antaŭ {n} monatoj"
  yearsAgo: "Antaŭ {n} jaroj"
_time:
  second: "sek"
  minute: "min"
  hour: "hor"
  day: "Tago"
_tutorial:
  title: "Uzado de Misskey"
  step1_1: "Bonvenon."
  step7_2: "Se vi volas scii pli pri Misskey, rigardu la fakon {help}."
  step7_3: "Do, bonvolu amuziĝi Misskey'on🚀"
_2fa:
  registerKey: "Nove registri ŝlosilon"
_permissions:
  "read:account": "Legado de la informoj pri via konto"
  "write:account": "Redatado de la informoj de via konto"
  "read:blocks": "Vidi vian liston de uzantoj blokitaj"
  "write:blocks": "Redakti vian liston de blokitoj"
  "read:drive": "Legi vian diskon"
  "write:drive": "Ĉia operacio por skribi, forviŝi, aŭ alimaniere ŝanĝi la informon de dosiero en via disko de Misskey"
  "read:favorites": "Vidi vian liston de preferaĵoj"
  "write:favorites": "Redakti vian liston de preferaĵoj"
  "read:following": "Vidi la infomaciojn pri tio, kion vi sekvas"
  "write:following": "Sekvi aŭ malsekvi alian uzanton"
  "read:messaging": "Vidi vian retbabiladon"
  "write:messaging": "Retbabilejo"
  "read:mutes": "Vidi vian liston de silentigitoj"
  "write:mutes": "Redakti vian liston de silentigitoj"
  "write:notes": "Krei / Forviŝi noton"
  "read:notifications": "Vidi sciigojn"
  "write:notifications": "Manipulado por viaj sciigoj"
  "read:reactions": "Vidi reagojn"
  "write:reactions": "Redakti viajn reagojn"
  "read:page-likes": "Vidi ŝatojn de paĝo"
  "read:channels": "Vidi kanalojn"
_antennaSources:
  all: "Ĉiuj notoj"
  homeTimeline: "Notoj far uzantoj kiujn vi sekvas"
_weekday:
  sunday: "Dimanĉo"
  monday: "Lundo"
  tuesday: "Mardo"
  wednesday: "Merkredo"
  thursday: "Ĵaŭdo"
  friday: "Vendredo"
  saturday: "Sabato"
_widgets:
  notifications: "Sciigoj"
  timeline: "Templinio"
  clock: "Horloĝo"
  activity: "Aktiveco"
  federation: "Kunfederaĵo"
  slideshow: "Bildoprezento"
  button: "Butono"
  onlineUsers: "Surkonektita uzanto"
  aichan: "Ai"
_cw:
  show: "Vidu pli"
  files: "{count} dosiero(j)"
_poll:
  choiceN: "Balotilo {n}"
  noMore: "Oni ne povas aldoni pli."
  infinite: "Neniam"
  deadlineTime: "hor"
  votesCount: "{n} balotiloj"
  vote: "Baloti"
  closed: "Oni jam balotis ĝin"
_visibility:
  public: "Publika"
  publicDescription: "Via noto estos videbla de ĉiuj uzantoj"
  home: "Hejma"
  homeDescription: "Dissendi nur sur hejma templinio"
  followers: "Nur al sekvantoj"
  followersDescription: "Publiki nur al viaj sekvantoj"
  specified: "Rekte"
  specifiedDescription: "Montri nur al specifaj uzantoj"
  localOnly: "Nur loka"
  localOnlyDescription: "Ne montri al transaj uzantoj"
_postForm:
  replyPlaceholder: "Respondi la noton…"
  quotePlaceholder: "Citi la noton…"
  channelPlaceholder: "Mencii en kanalo…"
_profile:
  name: "Nomo"
  username: "Uzantnomo"
  description: "Sinprezento"
  metadata: "Kromaj informoj"
  metadataEdit: "Redakti kromaj informoj"
  changeAvatar: "Ŝanĝi profilbildon"
  changeBanner: "Ŝanĝi standardon"
_exportOrImport:
  allNotes: "Ĉiuj notoj"
  followingList: "Sekvataj uzantoj"
  muteList: "Silentigoj"
  blockingList: "Blokitoj"
  userLists: "Listoj"
_charts:
  federationInstancesTotal: "La totala nombro de nodoj kunfederantaj"
  usersTotal: "La totala nombro de la uzantoj"
  activeUsers: "La nombro de la uzantoj aktivaj"
  notesTotal: "La totala nombro de notoj"
  filesTotal: "La totala nombro de la dosieroj"
_timelines:
  home: "Hejma"
  local: "Loka"
  social: "Sociala"
  global: "Malloka"
_rooms:
  translate: "Movi"
  chooseImage: "Elekti bildon"
  _furnitures:
    bed: "Lito"
    low-table: "Malaltotablo"
    desk: "Skribotablo"
    chair: "Seĝo"
    chair2: "Seĝo 2"
    pc: "Komputilo"
    eraser: "Skrapileto"
    pencil: "Krajono"
    pudding: "Flaŭno"
    book: "Libro"
    book2: "Libro 2"
    piano: "Piano"
    facial-tissue: "Tualetpaperejo"
    server: "Servilo"
    moon: "Luno"
    monitor: "Monitoro"
    keyboard: "Klavaro"
    doll-ai: "Pupa Ai"
_pages:
  newPage: "Krei novan paĝon"
  editPage: "Redakti paĝon"
  deleted: "Oni forviŝis la paĝon."
  editThisPage: "Redakti la paĝon"
  viewPage: "Vidi viajn paĝojn"
  my: "Miaj paĝoj"
  featured: "Ravaĵoj"
  contents: "Enhavo"
  content: "Paĝo en bloko"
  url: "URL de paĝo"
  alignCenter: "Centrigi"
  chooseBlock: "Aldoni blokon"
  contentBlocks: "Enhavo"
  blocks:
    text: "Teksto"
    textarea: "Areo de teksto"
    image: "Bildo"
    button: "Butono"
    _post:
      canvasId: "Kanvasa identigilo"
    textInput: "Enmeto el teksto"
    textareaInput: "Enmeto el teksto en multaj linioj"
    numberInput: "Nombra enmeto"
    _numberInput:
      text: "Titolo"
    _canvas:
      id: "Kanvasa identigilo"
    _note:
      id: "Identigilo de noto"
    _counter:
      text: "Titolo"
    _button:
      text: "Titolo"
      _action:
        _pushEvent:
          event: "Nomo de la evento"
  script:
    categories:
      text: "Manipulo de teksto"
      list: "Listoj"
    blocks:
      text: "Teksto"
      multiLineText: "Teksto (multaj linioj)"
      textList: "List de teksto"
      _strLen:
        arg1: "Teksto"
      _strPick:
        arg1: "Teksto"
      _strReplace:
        arg1: "Teksto"
      _strReverse:
        arg1: "Teksto"
      _join:
        arg1: "Listoj"
      _randomPick:
        arg1: "Listoj"
      _dailyRandomPick:
        arg1: "Listoj"
      _seedRandomPick:
        arg2: "Listoj"
      _DRPWPM:
        arg1: "List de teksto"
      pick: "Elekti de la listo"
      _pick:
        arg1: "Listoj"
      _listLen:
        arg1: "Listoj"
      _stringToNumber:
        arg1: "Teksto"
      _splitStrByLine:
        arg1: "Teksto"
      _fn:
        slots: "Juntoj"
        arg1: "Elmeto"
    thereIsEmptySlot: "La junto {slot} estas malplena!"
    types:
      string: "Teksto"
      array: "Listoj"
      stringArray: "List de teksto"
    emptySlot: "Malplena junto"
    argVariables: "Eniga junto"
_notification:
  fileUploaded: "La dosiero sukcese alŝutiĝis."
  youGotMention: "{name} mencis"
  youGotReply: "{name} respondis"
  youGotQuote: "{name} citis"
  youRenoted: "{name} plusendis"
  youGotPoll: "{name} balotis"
  youGotMessagingMessageFromUser: "{name} sentis mesaĝon al vi."
  youGotMessagingMessageFromGroup: "Retbabilan mesaĝon oni sendis al la grupo {name}"
  youWereFollowed: "eksekvis vin"
  youReceivedFollowRequest: "Vi ricevis peton de sekvado"
  yourFollowRequestAccepted: "Via peto de sekvado estis akceptita."
  _types:
    all: "Ĉio"
    follow: "Nova sekvatoj"
    mention: "Mencioj"
    reply: "Respondoj"
    renote: "Notoj plusenditaj"
    quote: "Citi"
    reaction: "Reagoj"
    receiveFollowRequest: "Ricevita peton de sekvado"
    followRequestAccepted: "Akceptita peto por sekvado"
_deck:
  profile: "Agordaro"
  _columns:
    notifications: "Sciigoj"
    tl: "Templinio"
    antenna: "Antenoj"
    list: "Listoj"
    mentions: "Al vi"
    direct: "Rekte"
